Bug 2024 - glib--.h missing namespace std;
: glib--.h missing namespace std;
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libgtkmm-devel)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-21 12:35 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-21 12:35:31
в файле glib--.h отсутствует ссылка на пространство имен std хотя используется
класс string, что приводит к ошибке при компиляции некоторых пакетов, которые
явно включают в себя этот файл.
---

---
------- Comment #1 From 2005-02-06 18:24:21 -------
Пакет orphaned, если кто и будет его фиксить, то это будет кто-то другой.
------- Comment #2 From 2008-02-15 21:37:48 -------
re
------- Comment #3 From 2008-02-15 21:38:12 -------
apparently wontfix